IP PHONE 網路電話機

首頁/產品一覽/資訊/消費電子/手機通訊/網路電話/IP PHONE 網路電話機
IP PHONE 網路電話機

採用標準SIP 網路電話通信協定,並結合了NAT分享器及具備防火牆功能的多功能寬頻DSL/Cable 設備,使您的頻寬可以得到充分運用。

◆ TPT 9021 IP PHONE網路電話機產品,採用了最新硬體設計技術,結合傳統電話機的方便操作介面,清楚的燈號指示,結合而成為功能完整多樣,互通性強,易學易用的完美商品。

◆ 通信協定採用網路電話系統通用之SIP標準(RFC 3261,RFC 2976,RFC 3515,RFC 2833),能與使用相同標準協定之其他品牌產品互通,展現絕佳的匹配能力。

◆ TPT 9021 IP PHONE網路電話機,內建一個符合標準IEEE802.3 af 的PoE WAN介面,用戶如使用PoE Switch就可以不另行準備電源插座;本機另提供一組外接電源,如無PoE Switch時,也可使用變壓器供電。

◆ 一律內建寬頻分享器,具備符合IEEE802.3u規範之10/100 BaseTX 網路介面,提供一個LAN界面,可以設定使用環境為Routing Mode或Bridge Mode,提供用戶QoS (語音優先)、頻寬管理及防火牆功能,將您的語音及數據整合在一起,讓您享受隨時撥打網路電話的便利性又不影響您原來的頻寬使用。

◆ TPT 9021 IP PHONE網路電話機內建了三方通話的功能,不須透過SIP Server 提供會談功能,本機即可自行建立。

◆ TPT 9021 IP PHONE網路電話機配合SIP Proxy系統服務時,因具備自動穿透NAT功能,安裝於其他寬頻分享器環境時,可隨插即用,完全不需要設定開啟網路連結埠;您也可以使用LAN介面或WAN介面直接進入設定網頁,所有設定都可透過繁體中文、簡體中文或英文網頁介面執行,只要打開瀏覽器就能完成設定工作,不需要鍵入許多執行指令。

◆ 顯示面板配置16*2 LCD,除顯示日期、時間、送受話之電話號碼及訊息指另外,也可使用各功能及操作按鍵,配合螢幕操作設定IP位址、電話簿、指定轉接及設定SIP註冊等資料。

◆ 全機共有6個可程式鍵、11個操作功能鍵、4個快速鍵及3個話機使用狀態指示燈(註冊、跟隨及擴音);另查詢WAN埠及LAN埠之IP位址,可直接按下單一按鍵,立即得知網路聯結狀況;功能完整,使用方便。

 

  1. TPT9021 IP PHONE 話機及聽筒 一台
  2. 網路線(Cat.5C 1.6M)一條
  3. 專屬變壓器一組
 

還在一家一家打電話?

使用台灣黃頁「智慧媒合」,一次發布需求,30分鐘內獲得多家報價。

免費發布詢價需求
https://www.webseo66.com/web/QA?postID=571616智慧型車床-CAD.CAM

智慧型CNC車床CAD.CAM專案軟體-快速又達到精密品質解決NC車床程式問題-CNC車床加工+CN

企業名片

  • 公司名稱:通航國際電信股份有限公司
  • 聯絡窗口:李*祥*****
  • 連絡電話:02-2*******
  • 電子郵件:ma***e@tonnet.com.tw
  • 詢價官網:https://tonnet.tw66.com.tw
//s.web66.com.tw/_file/3474/piclist/logo1.jpg
查看更多

歷史詢價

  • 聯絡*****
    飄帶製做費用多少
    10-21 22:54
  • 邱*生
    中古需求【物流籠車】全台!
    10-21 22:33
  • 姓*
    我們需水泥柱車擋
    10-21 22:27
  • 郭*姐
    批發詢問費用面膜
    10-21 21:30
  • 吳*姐
    火龍果花苞費用多少
    10-21 20:40
  • 戴*生
    長笛吹嘴雕花費用
    10-21 20:05
  • 林*姐
    廣告招牌詢問費用
    10-21 18:15
  • 陳*姐
    租用印表機維修與碳粉夾購買
    10-21 18:02
  • L**i*****
    1、日期時間:11-20、11-212、人數行李數:11-20-33人、11-21-25人3、聯繫電話:09810148184、出發地:新北市三重區三和國中捷運站2號出口5、中途地或景點(大約):宜蘭(若有需要詳細行程可再提供)6、結束地:宜蘭返回出發地三重
    10-21 17:11
  • 許*生
    橡膠電纜 2CT 2mm 3C 100米報價及交期
    10-21 17:05
  • 賴*姐
    名片小卡 有此需求
    10-21 16:45
  • 黃*鴻
    鎢鋼圓穴鑽 以下協助
    10-21 16:37
  • 吳*生
    6061-t6鋁板450x225x20T-2片
    10-21 16:33
  • 侯*生
    乾式銅米機價格?現場有機台可以看嗎?
    10-21 16:29
  • 鄭*姐
    包車兩天一夜費用
    10-21 16:15
  • 李*姐
    想要租11/13 10:30~13:30的20人巴士
    10-21 16:12
  • 陳*生
    氧化鋯粉末價格,實驗室用途
    10-21 16:12
  • 吳*姐
    水電材料 電纜線.鍍鋅鋼管
    10-21 16:05
  • 向*姐
    詢問11-7租車報價
    10-21 16:01
  • 馬*生
    我要詢問 90 度水垂吸收器 90度 水垂吸收器
    10-21 15:56
免費註冊
立即成為台灣黃頁 詢價供貨商,多站同步網路詢價單不漏接!
再送你獨立詢價官網!
免費註冊